<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Coda</Series>
    <Number>2</Number>
    <Web>https://www.amazon.com/dp/B0CHGSNQ8D</Web>
    <Summary>Hum and the Sprigganist come into conflict as the death of the child led not to a doomed movement… but new, twisted promises of paradise…. 

Meanwhile, Serka and the Gnomads track the evil to a familiar source, and follow the breadcrumbs of a madman who stole half the population, all leading to a reunion many of our heroes might find less than satisfying…</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CHGSNQ8D], [RELDATE:2023-10-18]</Notes>
    <Publisher>BOOM! Studios</Publisher>
    <PageCount>29</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Volume>2023</Volume>
    <Year>2023</Year>
    <Month>12</Month>
</ComicInfo>